Bug 170414 - [MAINTAINER] www/pecl-yaf: update to 2.1.18
[MAINTAINER] www/pecl-yaf: update to 2.1.18
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Jason E. Hale
Depends on:
  Show dependency treegraph
Reported: 2012-08-06 12:50 UTC by johnpupu
Modified: 2012-10-18 02:25 UTC (History)
0 users

See Also:

pecl-yaf-2.1.18.patch (794 bytes, patch)
2012-08-06 12:50 UTC, johnpupu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description johnpupu 2012-08-06 12:50:01 UTC
- Update to 2.1.18

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-06 12:50:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Jason E. Hale freebsd_committer 2012-10-17 17:18:12 UTC
Responsible Changed
From-To: miwi->jhale

I'll take it.
Comment 3 Jason E. Hale freebsd_committer 2012-10-18 02:25:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!